<?xml version="1.0" encoding="utf-8"?>
<Config>
    <AlgorithmRFInfo>
        <teleDeblurEnable enable="1">  <!-- tele 0: disable 1: enable -->
        </teleDeblurEnable>
        <deblurNet0Alg enable="1">     <!-- 0: disable 1: enable -->
            <modelWidth>224</modelWidth>
            <modelHeight>224</modelHeight>
            <modelPath>/odm/etc/camera/cnnmodel/AIDeblur/deblur_s0.dlc</modelPath>
        </deblurNet0Alg>
        <deblurNet1Alg enable="1">     <!-- 0: disable 1: enable -->
            <modelWidth>448</modelWidth>
            <modelHeight>448</modelHeight>
            <modelPath>/odm/etc/camera/cnnmodel/AIDeblur/deblur_s1.dlc</modelPath>
        </deblurNet1Alg>

        <deblurGlobalNet0Alg enable="1">     <!-- 0: disable 1: enable -->
            <modelWidth>288</modelWidth>
            <modelHeight>416</modelHeight>
            <modelPath>/odm/etc/camera/cnnmodel/AIDeblur/deblur_global_s0.dlc</modelPath>
        </deblurGlobalNet0Alg>
        <deblurGlobalNet1Alg enable="1">     <!-- 0: disable 1: enable -->
            <modelWidth>544</modelWidth>
            <modelHeight>800</modelHeight>
            <modelPath>/odm/etc/camera/cnnmodel/AIDeblur/deblur_global_s1.dlc</modelPath>
        </deblurGlobalNet1Alg>

        <deblurTeleNet0Alg enable="1">     <!-- 0: disable 1: enable -->
            <modelWidth>288</modelWidth>
            <modelHeight>288</modelHeight>
            <modelPath>/odm/etc/camera/cnnmodel/AIDeblur/deblur_tele_s0.dlc</modelPath>
        </deblurTeleNet0Alg>
        <deblurTeleNet1Alg enable="1">     <!-- 0: disable 1: enable -->
            <modelWidth>512</modelWidth>
            <modelHeight>512</modelHeight>
            <modelPath>/odm/etc/camera/cnnmodel/AIDeblur/deblur_tele_s1.dlc</modelPath>
        </deblurTeleNet1Alg>

        <deblurTeleGlobalNet0Alg enable="1">     <!-- 0: disable 1: enable -->
            <modelWidth>320</modelWidth>
            <modelHeight>480</modelHeight>
            <modelPath>/odm/etc/camera/cnnmodel/AIDeblur/deblur_tele_global_s0.dlc</modelPath>
        </deblurTeleGlobalNet0Alg>
        <deblurTeleGlobalNet1Alg enable="1">     <!-- 0: disable 1: enable -->
            <modelWidth>608</modelWidth>
            <modelHeight>896</modelHeight>
            <modelPath>/odm/etc/camera/cnnmodel/AIDeblur/deblur_tele_global_s1.dlc</modelPath>
        </deblurTeleGlobalNet1Alg>
    </AlgorithmRFInfo>
</Config>